Anubis - Bug #54
"Inline” keyword should be implemented
09/04/2008 04:46 PM - Anonymous

Status: New Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Compiler Estimated time: 0.00 hour
Target version: 1.10

Platform: Triage Stage:

Resolution:

Description

It seams that 'inline’ keyword isn't implemented.

So we must check is this is the case, and implement it.

History

#1 - 01/20/2009 09:00 AM - Anonymous
- Target version changed from 1.9 to 1.10
- Platform deleted (All)

- 3 deleted (Not started)

#2 - 01/22/2009 10:12 PM - Alain Prouté

- Assignee deleted (Alain Prouté)
- Platform deleted (All)
